body
{
	font-family: verdana, sans-serif;
	margin: 0;
	color: #000;
	background: #fff;
	}

/* navigation -------------------------------------------- */

.navcontainer { 
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: #080;
	}

.navbutton { 
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: #aaa;
	}

.orange { 
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	background: #f60;
	}

.gelb { 
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	background: #fa0;
	}

.gruen { 
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	background: #080;
	}

.schwarz { 
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	background: #058;
	}

.blau { 
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	background: #59e;
	}

.rot { 
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	background: #c33;
	}
.noir { 
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	background: #000;
	}	


#hi { 
	color: #333;
	background: #ebebeb;
	}

.navbutton a,
.navcontainer a,
.orange a,
.gelb a,
.gruen a,
.schwarz a,
.blau a,
.rot a,
.noir a
	{
	color: #fff;
	background: none;
	text-decoration: none;
	}


/* main content -------------------------------------------- */

.content { 
	color: #333;
	background: #fff;
	}

.sidebar_l { 
	color: #666;
	background: #E9E9E9;
	}


.sidebar_r { 
	color: #666;
	background: #E9E9E9;
	}

.sidebarcontainer a { 
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0033CC;
	background: none;
	text-decoration: none;
	}

.sidebarcontainer a:hover { 
	color: #FF3300;
	background: #fff;
	}


/* text ------------------------------------------------- */

p { 
	font-family: verdana, sans-serif;
	font-size: 12px;
	color: #333;
	background: none repeat;
	}


.news h2 { 
	font-family: verdana, sans-serif;
	font-size: 18px;
	color: #666;
	background: #fff;
	margin-top: 0px;
	margin-bottom: 0px;
	}

.news h2 span { 
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 0px;
	}

.news p { 
	margin-top: 0px;
	}

.news a { 
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0033CC;
	background: none;
	}

.sidebarcontainer { 
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #666;
	background: #E9E9E9;
	}

/* gfx ------------------------------------------------- */

.darkline { 
	color: #fff;
	background: #7a7a7a;
	}

/* footer ------------------------------------------------- */

.footer {
	text-align: center;
	font-family: verdana, sans-serif;
	font-size: 9px;
	color: #666;
	background: #fff;
	}



